Index: /doc/html/ekf__templ_8h__incl.dot
===================================================================
--- /doc/html/ekf__templ_8h__incl.dot (revision 261)
+++ /doc/html/ekf__templ_8h__incl.dot (revision 270)
@@ -14,12 +14,14 @@
   Node5 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node6 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node2 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node7 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node8 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node4 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node7 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node2 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node8 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node8 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node8 -> Node9 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node9 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node9 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node2 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node9 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node9 -> Node10 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node10 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node10 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node2 -> Node9 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
 }
Index: /doc/html/classbdm_1_1migamma__fix__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1migamma__fix__coll__graph.md5 (revision 261)
+++ /doc/html/classbdm_1_1migamma__fix__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-7f9a658b5fb473a3c8fae3c6d04f551a
+f6eac2839ff55fcada50b8618375bb95
Index: /doc/html/merger_8h__incl.dot
===================================================================
--- /doc/html/merger_8h__incl.dot (revision 261)
+++ /doc/html/merger_8h__incl.dot (revision 270)
@@ -14,15 +14,17 @@
   Node5 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node6 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node2 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node7 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node8 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node4 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node7 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node2 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node8 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node8 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node8 -> Node9 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node9 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node9 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node2 -> Node10 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node10 [label="../stat/emix.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$emix_8h.html",tooltip="Probability distributions for Mixtures of pdfs."];
-  Node10 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node10 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node9 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node9 -> Node10 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node10 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node10 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node2 -> Node11 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node11 [label="../stat/emix.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$emix_8h.html",tooltip="Probability distributions for Mixtures of pdfs."];
+  Node11 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node11 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
 }
Index: /doc/html/inherit__graph__0.dot
===================================================================
--- /doc/html/inherit__graph__0.dot (revision 269)
+++ /doc/html/inherit__graph__0.dot (revision 270)
@@ -4,5 +4,5 @@
   node [fontname="FreeSans",fontsize=10,shape=record];
   rankdir=LR;
-  Node1 [label="bdm::datalink_e2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__e2e.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
+  Node1 [label="bdm::datalink",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
   Node1 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node2 [label="bdm::datalink_m2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2e.html",tooltip="data link between"];
Index: /doc/html/classbdm_1_1migamma__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1migamma__coll__graph.md5 (revision 261)
+++ /doc/html/classbdm_1_1migamma__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-4894dd460ebffc87bf6652359731424e
+9c292a666b657af865a6500d852cf695
Index: /doc/html/classbdm_1_1mgamma__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1mgamma__coll__graph.md5 (revision 261)
+++ /doc/html/classbdm_1_1mgamma__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-6bdd51cb04fa9046433e23863ef319d6
+dcd623bf984805787ed3cdbda2be2f24
Index: /doc/html/classbdm_1_1multiBM__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1multiBM__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1multiBM__coll__graph.dot (revision 270)
@@ -10,5 +10,5 @@
   Node4 -> Node3 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node4 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node5 -> Node3 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node5 -> Node3 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node5 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node4 -> Node5 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/libKF_8h__incl.dot
===================================================================
--- /doc/html/libKF_8h__incl.dot (revision 261)
+++ /doc/html/libKF_8h__incl.dot (revision 270)
@@ -12,12 +12,14 @@
   Node4 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node5 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node1 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node6 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node6 -> Node3 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node6 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node3 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node6 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node1 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node7 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node7 -> Node3 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node8 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node8 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node1 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node8 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node8 -> Node9 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node9 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node9 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node1 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
 }
Index: /doc/html/classbdm_1_1datalink__m2e__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1datalink__m2e__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1datalink__m2e__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-dba2a0c5f4348eafd0d74ae4f4f16db9
+415142627636a86e4bf206e5acfacd27
Index: /doc/html/classbdm_1_1datalink__m2m__inherit__graph.dot
===================================================================
--- /doc/html/classbdm_1_1datalink__m2m__inherit__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1datalink__m2m__inherit__graph.dot (revision 270)
@@ -7,4 +7,4 @@
   Node2 [label="bdm::datalink_m2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2e.html",tooltip="data link between"];
   Node3 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node3 [label="bdm::datalink_e2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__e2e.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
+  Node3 [label="bdm::datalink",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
 }
Index: /doc/html/classbdm_1_1KFcondR__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1KFcondR__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1KFcondR__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-63eb4b2cd0da1f6c0e5fcb8d34842bc9
+479e54ffd7673bfb7db09f5305dabf3a
Index: /doc/html/arx_8h__incl.md5
===================================================================
--- /doc/html/arx_8h__incl.md5 (revision 261)
+++ /doc/html/arx_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-4c208312bfd144dce7c50ee7d574b3d4
+63bad9448c7a4143733fbd949f90c9f2
Index: /doc/html/classbdm_1_1EKFful__unQR__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1EKFful__unQR__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1EKFful__unQR__coll__graph.dot (revision 270)
@@ -12,5 +12,5 @@
   Node5 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node5 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node6 -> Node4 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node6 -> Node4 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node6 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node5 -> Node6 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/loggers_8h__incl.md5
===================================================================
--- /doc/html/loggers_8h__incl.md5 (revision 261)
+++ /doc/html/loggers_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-fc9e84617675abd20920aad31413544f
+a7be7df46033e6c4f73094e8a7d46037
Index: /doc/html/classbdm_1_1ArxDS__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1ArxDS__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1ArxDS__coll__graph.dot (revision 270)
@@ -18,5 +18,5 @@
   Node7 [label="bdm::mpdf",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1mpdf.html",tooltip="Conditional probability density, e.g. modeling some dependencies."];
   Node3 -> Node7 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node4 -> Node7 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="rv\nrvc",fontname="FreeSans"];
+  Node4 -> Node7 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="rvc",fontname="FreeSans"];
   Node8 -> Node7 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="ep",fontname="FreeSans"];
   Node8 [label="bdm::epdf",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1epdf.html",tooltip="Probability density function with numerical statistics, e.g. posterior density."];
@@ -42,4 +42,4 @@
   Node4 -> Node1 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="Rrv\nHrv",fontname="FreeSans"];
   Node16 -> Node1 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="rgrlnk",fontname="FreeSans"];
-  Node16 [label="bdm::datalink_e2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__e2e.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
+  Node16 [label="bdm::datalink",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
 }
Index: /doc/html/classbdm_1_1mmix__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1mmix__coll__graph.md5 (revision 261)
+++ /doc/html/classbdm_1_1mmix__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-7c83959c6c13cb59633bb4c6a79d7f94
+655e9121abe5e16f7eccfa5c41b4f35e
Index: /doc/html/classbdm_1_1BMEF__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1BMEF__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1BMEF__coll__graph.dot (revision 270)
@@ -8,5 +8,5 @@
   Node3 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node3 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node4 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node3 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/classbdm_1_1datalink__m2e__inherit__graph.md5
===================================================================
--- /doc/html/classbdm_1_1datalink__m2e__inherit__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1datalink__m2e__inherit__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-b61b0b7f11ea84e5165da697abf545d7
+e97e7dc1286123644cdabfaaee38b333
Index: /doc/html/emix_8h__incl.dot
===================================================================
--- /doc/html/emix_8h__incl.dot (revision 261)
+++ /doc/html/emix_8h__incl.dot (revision 270)
@@ -10,11 +10,13 @@
   Node3 -> Node4 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node4 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node1 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node5 [label="libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node5 -> Node2 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node5 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node6 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node2 -> Node5 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node5 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node1 -> Node6 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node6 [label="libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node6 -> Node2 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node6 -> Node7 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node7 -> Node3 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node7 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
+  Node8 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node8 -> Node3 [color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
 }
Index: /doc/html/classbdm_1_1MixEF__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1MixEF__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1MixEF__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-f248ee3835fadc43c749890f3ee1b87a
+49a66b3632f22f59c83f85f2b24e652b
Index: /doc/html/classbdm_1_1EKFCh__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1EKFCh__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1EKFCh__coll__graph.dot (revision 270)
@@ -12,5 +12,5 @@
   Node5 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node5 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node6 -> Node4 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node6 -> Node4 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node6 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node5 -> Node6 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/classbdm_1_1merger__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1merger__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1merger__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-fc6e52767ec09cf7413048592fbbc227
+823dac30ef0ef9d8099fc2745866f9c2
Index: /doc/html/classbdm_1_1datalink__m2m__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1datalink__m2m__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1datalink__m2m__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-5383c25695ccb190e254149f8a505530
+e4819fcdd891c0c7756cbe38d69da2c8
Index: /doc/html/classbdm_1_1EKFCh__cond__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1EKFCh__cond__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1EKFCh__cond__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-f50a3dfbd1f5d66f43a11eab66b9a627
+c09d2341b8a1e97e02c3f56fa776b218
Index: /doc/html/libPF_8h__incl.md5
===================================================================
--- /doc/html/libPF_8h__incl.md5 (revision 261)
+++ /doc/html/libPF_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-4ab9bbd8ca8437bca5fe086823b8d238
+61df4910ef40beeb9c4d36705e4bdf2b
Index: /doc/html/classbdm_1_1EKF__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1EKF__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1EKF__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-35dbc5a75efc91f3ccdf1ec987e3d0da
+2a69376ebd9d5d04dd2e755827379fc1
Index: /doc/html/formula.repository
===================================================================
--- /doc/html/formula.repository (revision 269)
+++ /doc/html/formula.repository (revision 270)
@@ -105,2 +105,14 @@
 \form#104:$ f(x_t|x_{t-1}) $
 \form#105:$ f(d_t|x_t) $
+\form#106:$ x $
+\form#107:$ f_x()$
+\form#108:$ [x_1 , x_2 , \ldots \ $
+\form#109:$ f_x(rv)$
+\form#110:$ t $
+\form#111:$ t+1 $
+\form#112:$ f(d_{t+1} |d_{t}, \ldots d_{0}) $
+\form#113:$ \mu $
+\form#114:$ k $
+\form#115:$ \alpha=\mu/k^2+2 $
+\form#116:$ \beta=\mu(\alpha-1)$
+\form#117:$ \mu/\sqrt(k)$
Index: /doc/html/libDS_8h__incl.md5
===================================================================
--- /doc/html/libDS_8h__incl.md5 (revision 261)
+++ /doc/html/libDS_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-069f8e20a50e2ef5b6fff410bdd66169
+245747082476039bc9a92e2100133835
Index: /doc/html/classbdm_1_1EKFCh__unQ__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1EKFCh__unQ__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1EKFCh__unQ__coll__graph.dot (revision 270)
@@ -14,5 +14,5 @@
   Node6 -> Node5 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node6 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node7 -> Node5 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node7 -> Node5 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node7 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node6 -> Node7 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/libDS__ui_8h__incl.md5
===================================================================
--- /doc/html/libDS__ui_8h__incl.md5 (revision 264)
+++ /doc/html/libDS__ui_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-bc167687548b4707c6cc6a00541b4b8e
+16cfb6bf8e22aa558308f1c4b0ba4594
Index: /doc/html/classbdm_1_1mratio__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1mratio__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1mratio__coll__graph.dot (revision 270)
@@ -8,5 +8,5 @@
   Node3 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node3 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="rv\nrvc",fontname="FreeSans"];
+  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="rvc",fontname="FreeSans"];
   Node4 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node3 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
@@ -18,5 +18,5 @@
   Node6 [label="bdm::datalink_m2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2e.html",tooltip="data link between"];
   Node7 -> Node6 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
-  Node7 [label="bdm::datalink_e2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__e2e.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
+  Node7 [label="bdm::datalink",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
   Node5 -> Node1 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="nom\nden",fontname="FreeSans"];
 }
Index: /doc/html/mixef_8h__incl.md5
===================================================================
--- /doc/html/mixef_8h__incl.md5 (revision 261)
+++ /doc/html/mixef_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-67928f44272c6d1587313bfb080bbc7f
+a33f5372f06f584fdda6a5d201ef0f2b
Index: /doc/html/classbdm_1_1ARX__coll__graph.md5
===================================================================
--- /doc/html/classbdm_1_1ARX__coll__graph.md5 (revision 269)
+++ /doc/html/classbdm_1_1ARX__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-ac04ac0d375de06aea028f44ced53cdd
+92a30f836bb091512bb2704f7594bc20
Index: /doc/html/classbdm_1_1Kalman__coll__graph.dot
===================================================================
--- /doc/html/classbdm_1_1Kalman__coll__graph.dot (revision 269)
+++ /doc/html/classbdm_1_1Kalman__coll__graph.dot (revision 270)
@@ -8,5 +8,5 @@
   Node3 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
   Node3 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv",fontname="FreeSans"];
+  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv",fontname="FreeSans"];
   Node4 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node3 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid",fontname="FreeSans"];
Index: /doc/html/libEF_8h__incl.md5
===================================================================
--- /doc/html/libEF_8h__incl.md5 (revision 261)
+++ /doc/html/libEF_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-a8c01e5a639e7187bff023590ef87f5c
+3d0789a35f24ec46665ec1c2498bf6a1
